uuid:
  -
    value: e85e0743-5157-4e44-a601-d98e3ec13725
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: navarino-ironman-billchristakos-13-800x533.jpg
uri:
  -
    value: 'public://2019-10/navarino-ironman-billchristakos-13-800x533.jpg'
    url: /sites/default/files/2019-10/navarino-ironman-billchristakos-13-800x533.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 126106
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:25:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:25:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
